## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface TitleEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Event, Image

    public interface TitleEntity

extends Entity

Method Summary
`java.lang.String` `getTitle()`
`void` `setTitle(java.lang.String title)`

Method Detail

### setTitle

    void setTitle(java.lang.String title)

### getTitle

    java.lang.String getTitle()

Copyright © 2012. All Rights Reserved.